.listPagination {
    float: right;
    margin: 0px 0px 20px;
}

.listPagination .active span {
    color: white !important;
    background-color: #08c !important;
}

.listImage {
    width: 246px;
    height: 162px
}

.map iframe {
    width: 100%;
    height: 440px;
    max-width: 100%;
}

.page-header-image {
    background-repeat: no-repeat;
    background-position: center top;
    background-image: url('../images/banner.jpg');
}

#agent-contact-form .error {
    border: 1px solid #FF1A3A;
    box-shadow: inset 0 0 1px #FF1A3A;
}

.radious-item {
    -webkit-border-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -moz-border-radius: 6px;
    -moz-border-radius-bottomleft: 6px;
    -moz-border-radius-bottomright: 6px;
    border-radius: 6px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}

.top-radious-item {
    -webkit-border-radius: 6px;
    -webkit-border-bottom-left-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -moz-border-radius: 6px;
    -moz-border-radius-bottomleft: 0px;
    -moz-border-radius-bottomright: 0px;
    border-radius: 6px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.top-bottom-right-radious-item {
    -webkit-border-radius: 6px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius: 6px;
    -moz-border-radius-bottomleft: 0px;
    border-radius: 6px;
    border-bottom-left-radius: 0px;
}

.bottom-radious-item {
    -webkit-border-radius: 6px;
    -webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius: 6px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    border-radius: 6px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.top-right-bottom-item {
    -webkit-border-radius: 6px;
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius: 6px;
    -moz-border-radius-topright: 0px;
    border-radius: 6px;
    border-top-right-radius: 0px;
}

.right-radious-item {
    -webkit-border-radius: 6px;
    -webkit-border-bottom-left-radius: 0px;
    -webkit-border-top-left-radius: 0px;
    -moz-border-radius: 6px;
    -moz-border-radius-bottomleft: 0px;
    -moz-border-radius-topleft: 0px;
    border-radius: 6px;
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}

.top-right-bottom-radious-item {
    -webkit-border-radius: 6px;
    -webkit-border-top-left-radius: 0px;
    -moz-border-radius: 6px;
    -moz-border-radius-topleft: 0px;
    border-radius: 6px;
    border-top-left-radius: 0px;
}

.wechat {
    margin-bottom: 20px;
    background-color: #1B78CD;
    margin-right: 20px;
    text-align: center;
    padding: 5px
}